/*****************************/
/*  START :: Featured Cards  */
/*****************************/
/******************************************/
/*  START :: Feature Card - Text & Image  */
/******************************************/
.row--feature-card--img > div {
    overflow: hidden;
}
.row--feature-card--img .fl-module-photo,
.row--feature-card--img .fl-module-content,
.row--feature-card--img .fl-photo,
.row--feature-card--img .fl-photo-content {
    border-radius: 0px;
    display: inline-flex;
    flex-grow: 1;
}
.row--feature-card--img img {
    object-fit: cover;
    height: auto;
}
.row--feature-card--img .position-center img {
    object-position: center;
}
.row--feature-card--img .position-left img {
    object-position: left;
}
.row--feature-card--img .position-right img {
    object-position: right;
}

/* start :: increase icons universally by 25% */
.row--feature_card--no_image_btn_icon .fl-photo-img-svg img {
    max-width: 112px;
    width: 112px;
}
.row--2column-quicklinks .fl-photo-img-svg img {
    max-width: 95px;
    width: 95px;
}
.row--feature_card--3column_split .column--quick_links--icon img {
    max-width: 130px;
    width: 130px;
}
@media only screen and (max-width: 768px) {
    .row--feature_card--3column_split .column--quick_links--icon img {
        max-width: 72px;
        width: 72px;
    }  
}
/* end   :: increase icons universally by 25% */

/* =================================================
        MOBILE, only        
================================================= */
@media only screen and (max-width: 768px) {
    /* Turn off animations on mobile, so stacked columns don't animate in at different times */
    .row--feature-card .fl-animation {
        -webkit-animation: none !important;
        animation: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        transition-property: none !important;
        opacity: 1 !important;
    }
    /* bug fix in safari / firefox on ios for height: auto not working */
    .firefox .row--feature-card--img img,
    .safari .row--feature-card--img img {
        height: 100% !important; 
    }
}
/******************************************/
/*  END   :: Feature Card - Text & Image  */
/******************************************/
/***********************************************************************/
/*  START :: Feature Card - No Image / Heading + Text + Button + Icon  */
/***********************************************************************/
.row--feature_card--no_image_btn_icon .fl-module-photo {
    border-radius: 0;
}
/***********************************************************************/
/*  END   :: Feature Card - No Image / Heading + Text + Button + Icon  */
/***********************************************************************/

/****************************************/
/*  START :: 3 Column Split Background  */
/****************************************/
.scaleonhover .fl-col-content,
.scaleonhover.fl-module-box{
    transition: all .25s ease;
}
.scaleonhover .fl-col-content:hover,
.scaleonhover.fl-module-box:hover {
    transform: scale(1.05);
}
.row--feature_card--3column_split .feature-card {
    min-height: auto;
}
.row--feature_card--3column_split .feature-card .fl-module-button {
    margin-top: auto;
}
.row--feature_card--3column_split .feature-card .fl-heading {
    text-align: center;
}
/****************************************/
/*  END   :: 3 Column Split Background  */
/****************************************/
/****************************************/
/*  START :: Resource Cards - 3 column  */
/****************************************/
.row-resource-card {
    --arrow-right-diagonal: url('/wp-content/uploads/vos-external-link-arrow-orange.svg');
}
.row-resource-card.col-3 .fl-col-group{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 19px;
}
.row-resource-card.col-2 .fl-col-group{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 19px;
}
.row-resource-card .fl-col-group:before, 
.row-resource-card .fl-col-group:after{
    display: none;
}
.row-resource-card .fl-col{
    width:100%!important;
}

.col-resource-card .fl-module-photo img {
    border-radius: var(--border-radius-img);
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.20);
    object-fit: cover;
    max-height: 300px;
    overflow: hidden;
}
/* Ken Burns slow zoom on hover */
.col-resource-card:hover .fl-photo-content img {
    transform: scale(1.05);
}
/* Ken Burns faster zoom out on hover off */
.col-resource-card .fl-photo-content img {
    transition: transform 1s ease-in-out;
}
.tag-resource-card p,
.tag-hero p {
    font-size: 14px;
    font-size: 0.88rem;
    line-height: 22px;
    line-height: 1.38rem;
    font-weight: 800;
    min-width: max-content;
}
.tag-resource-card .fl-rich-text,
.tag-hero .fl-rich-text{
    background-color: var(--orange);
    color: var(--black);
    padding: 4px 16px 2px;
    border-radius: 4px;
}
.tag-resource-card > div,
.tag-hero > div,
.cat-resource-card > div {
    margin-top: 0;
}
.tag-resource-card p,
.tag-hero p,{
    margin-bottom:0;
}
.title-resource-card{
    clear:both;
}
.title-resource-card .fl-heading-text {
    background-image: linear-gradient(currentColor, currentColor);
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: 0% 1px;
    display:inline;
    transition: background-size 250ms ease-in-out;
    text-decoration: none;
}
.col-resource-card:hover .title-resource-card .fl-heading-text {
    background-size: 100% 1px;
    animation: 0.25s underline;
}

.col-resource-card>.fl-col-content{
    background-size: 100%;
    background-position: top;
}
.col-resource-card .info-resource-card {
    /* border-radius: 30px; */
    /* box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.15); */
    cursor: pointer;
    height: 100%;
}
.col-resource-card .icon--link-arrow {
    background-image: var(--arrow-right-diagonal);
    background-position-x: calc(100% - 5px);
    background-position-y: 5px;
    background-repeat: no-repeat;
    background-size: 14px;
}
.col-resource-card .info-resource-card .cat-resource-card {
    padding-right: 23px;
}
.col-resource-card .info-resource-card > .fl-module-box{
    align-items: flex-start;
}
.row-resource-card>.fl-col, 
.col-resource-card>.fl-col-content, 
.col-resource-card>.fl-col-content>.fl-col-group, 
.row-resource-card .fl-col{
    /* height: auto; */
    height: 100%;
}
.title-resource-card + .fl-module-rich-text p{
    margin-bottom:0px;
}

.row-resource-card .fl-col{
    position: relative;
}

.row--feature_card--3column_split--sibling,
.row--feature_card--3column_split {
    --3column-split-spacing: 249px;
}
.row--feature_card--3column_split--sibling > .fl-row-content-wrap {
    margin-bottom: var(--3column-split-spacing);
} 
.row--feature_card--3column_split > .fl-row-content-wrap {
    background-image: linear-gradient(180deg, transparent var(--3column-split-spacing), var(--light-grey) var(--3column-split-spacing));
}

/* =================================================
                BB "LARGE" DESKTOP, only
================================================= */
@media only screen and (min-width: 992px) and (max-width: 1366px) {
    .row--feature_card--3column_split--sibling,
    .row--feature_card--3column_split {
        --3column-split-spacing: 252px;
    }
   .row-resource-card.col-3 .fl-col-group:not(.fl-col-group-nested) {
        grid-template-columns: 1fr 1fr;
    }
    .col-resource-card .fl-module-photo img {
        max-height: 350px;
    }
}

/* =================================================
                TABLET, and down
================================================= */
@media only screen and (max-width: 992px) {
    .row--feature_card--3column_split--sibling,
    .row--feature_card--3column_split {
        --3column-split-spacing: 252px;
    }
    .row-resource-card.col-3 .fl-col-group:not(.fl-col-group-nested) {
        grid-template-columns: 1fr 1fr;
    }
    .col-resource-card .info-resource-card > .fl-module-box{
        /* flex-direction: column; */
        /* gap: 8px; */
    }
}
@media only screen and (min-width: 560px) and (max-width: 768px) {
    /* custom breakpoint, so we don't see source text break onto 3rd line */
    .col-resource-card .info-resource-card > .fl-module-box{
        flex-direction: row;
        gap: 16px;
    }
}

/* =================================================
                MOBILE, only
================================================= */
@media only screen and (max-width: 768px) {
    .row--feature_card--3column_split--sibling,
    .row--feature_card--3column_split {
        --3column-split-spacing: 171px;
    }
    .row--feature_card--3column_split .feature-card {
        flex-basis: unset;
    }
    .row-resource-card.col-3 .fl-col-group:not(.fl-col-group-nested),
    .row-resource-card.col-2 .fl-col-group:not(.fl-col-group-nested){
        gap: 26px;
        grid-template-columns: 1fr;
    }
    .col-resource-card .info-resource-card {
        height:unset!important;
    }
    .col-resource-card>.fl-col-content {
        border-radius: 24px;
    }
     .col-resource-card .fl-module-photo img {
        max-height: 240px;
    }
    .col-resource-card .info-resource-card {
        background-position-x: calc(100% - 16px);
        border-radius: 24px;
    }
    .col-resource-card .fl-module-photo img {
         --border-radius-img: var(--border-radius-img-mobile);
    }
    
}

/****************************************/
/*  END   :: Resource Cards - 3 column  */
/****************************************/

/* mobile */
@media only screen and (max-width: 768px) {
    /* Turn off animations on mobile, so stacked columns don't animate in at different times */
    .row--feature-card .fl-animation {
        -webkit-animation: none !important;
        animation: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        transition-property: none !important;
        opacity: 1 !important;
    }

    /* bug fix in safari / firefox on ios for height: auto not working */
    .firefox .row--feature-card--img img,
    .safari .row--feature-card--img img {
        height: 100% !important; 
    }
}
/*****************************/
/*  END   :: Featured Cards  */
/*****************************/